.footer {
  display: flex;
  width: 100%;
  min-height: 200px;
  background: #464547;
}

.footer_container {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  column-gap: 81px;
  height: 88px;
  flex-wrap: wrap;
  margin-left: 153px;
  margin-top: 37px;
}

.logo_footer {
  display: flex;
  column-gap: 16px;
  max-width: 128px;
}

.contact_block {
  display: flex;
  flex-direction: column;
  max-width: 379px;
}

.email_block {
  display: flex;
  max-width: 230px;
  align-items: flex-end;
}

.logo_img {
  width: 20px;
  height: 20px;  
}

.foot_span {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.adress_span {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
}

.adress_span2 {
  margin-top: 27px;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
}

.project_foot {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
}